Subject: Re: [DNSOP] new Questions...

From: Todd Glassey <[email-masked]>
Date: Thu, 03 Sep 2009 13:56:56 -0700

Dean Anderson wrote:
> Todd is right. While I rather doubt that the USG /would/ shut down the
> roots or ARIN (thats pretty extreme), I believe the objective of the
> bill is to make explicit and indisputable USG control over
> infrastructure. As I understand it, the objective of the bill is so that
> the USG indisputably /could/ shut down whatever they thought necessary,
> including as Todd correctly notes, ARIN and the roots.
>
> 		--Dean
>   

Actually this is really funny because Mike Rubin (NIST's general 
counsel) on the morning he was running off to congress to testify before 
the 9/11 commission on NIST's findings on the collapse of the WTC towers 
told me "Todd I will be dead before I let NIST run the Internet". It was 
a response to me personally (i.e. over a phone) where I suggested that 
this specific piece of legislation was a couple of years out at most.

Seems like I may have been more accurate than anyone wanted.

Todd Glassey
> On Thu, 3 Sep 2009, Todd Glassey wrote:
>
>   
>> Dean Anderson wrote:
>>     
>>> BTW, RFC2870 is not the authority on root server operations. The 
>>> authority is found in the MoU with ICANN that root server operators are 
>>> supposed to sign. Rumor has it that many root server operaters haven't 
>>> signed the MoU, defying ICANN's authority over their operation.
>>>
>>> 		--Dean
>>>   
>>>       
>> Actually Dean - good point - the MOU was never codified in a formal 
>> contract meaning that the US Department of Commerce still formally owns 
>> the root's and so under this newly proposed cyber-control law would give 
>> the US President the legal authority to on a mere presidential order 
>> (especially a HSPD) or just a simple presidential directive can shut all 
>> - repeat ALL - of ARIN's and each of the root systems down since the US 
>> DoC still owns them.
>>
>> I wonder how many of the Internet-Mavens on this list have figured that 
>> out...
>>
>> Todd Glassey
>>     
>>> On Wed, 2 Sep 2009, Dean Anderson wrote:
>>>
>>>   
>>>       
>>>> RFC2870 describes root server operational requirements.
>>>>
>>>> Unsurprisingly, I see you only received frivolous answers from the same 
>>>> group of people who don't want to have any accountability for root 
>>>> server operations.
>>>>
>>>> You might review the archives for discussion of RFC2870. A while back,
>>>> they were trying to alter the charter to remove root server operations
>>>> from the first item of the WG charter, in order to silence my attempts
>>>> to discuss TCP Anycast issues on root servers.  But ICANN/IANA/D.O.C.  
>>>> looks to the IETF and particularly the DNSOP WG for technical advice on
>>>> root server operations.  Of course, D.O.C. could find technical advice 
>>>> somewhere else.
>>>>
>>>> 		--Dean
>>>>
>>>> On Wed, 26 Aug 2009, Todd Glassey wrote:
>>>>
>>>>     
>>>>         
>>>>> Since the Internet is formally listed as a component of US Critical 
>>>>> Infrastructure - I want to know the specific provisioning requirements 
>>>>> for operating a root server. Anyone got a pointer to these?
>>>>>
>>>>> Todd Glassey
>>>>> _______________________________________________
>>>>> DNSOP mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/dnsop
>>>>>
>>>>>
>>>>>       
>>>>>           
>>>>     
>>>>         
>>>   
>>> ------------------------------------------------------------------------
>>>
>>>
>>> No virus found in this incoming message.
>>> Checked by AVG - www.avg.com 
>>> Version: 8.5.409 / Virus Database: 270.13.76/2342 - Release Date: 09/02/09 18:03:00
>>>
>>>   
>>>       
>>
>>     
>
>   
> ------------------------------------------------------------------------
>
>
> No virus found in this incoming message.
> Checked by AVG - www.avg.com 
> Version: 8.5.409 / Virus Database: 270.13.76/2343 - Release Date: 09/03/09 05:50:00
>
>